Subject: Re: rebuf = kraa

From: "Desmond Casarez" <[email-masked]>
Date: Fri, 8 Dec 2006 06:34:41 +0100

specially so for young James diGriz. You are the youngest man here,

paradise.
Steengo had not left that message. It was his voice all right. Easy
It is our hope that you will now - play for us! More shouts. What
Tremearne looked as unhappy as I did. No, Jim, it is not. I dont
running feet.
Keeping me going, aint that a bitch!
another slice just as our golden greeter appeared.
despite the close-cropped hair, the one on the left was female. She
must be the volunteer with the nom de guerre of Jim about whose
realized that it was Captain Tremearnes voice I was hearing.